@charset "UTF-8";
/* Avatar */
.avatar-link {
    line-height:30px;
}
.avatar-outer {
    width:30px;
    height:30px;
    border-radius:50%;
    overflow:hidden;
    display:inline-block;
    text-align:center;
    background-size:cover;
    background-position: center;
}
.avatar-outer.large {
    width:100px;
    height:100px;
}